Subject: RE: LBE PHB [was: [Diffserv] comments on the bulk handling draft]

From: GARBISU Jean-Pierre FTRD/DMI/CAE <[email-masked]>
Date: Thu, 14 Dec 2000 11:29:07 +0100

So we should consider a future minor (?) modification of RFC 2474 which is
stating in § 4.2.2.2 :

	PHBs selected by a Class Selector Codepoint
	SHOULD give packets a probability of timely forwarding that is not
	lower than that given to packets marked with a Class Selector
	codepoint of lower relative order, under reasonable operating
	conditions and traffic loads.  

Best regards

[email-masked] 

-----Message d'origine-----
De : Brian E Carpenter [mailto:[email-masked]]
Envoyé : mardi 12 décembre 2000 17:04
À : GARBISU Jean-Pierre FTRD/DMI/CAE
Cc : Simon Leinen; Yoram Bernet; [email-masked]
Objet : Re: LBE PHB [was: [Diffserv] comments on the bulk handling
draft]

GARBISU Jean-Pierre FTRD/DMI/CAE wrote:
...
> what will be the recommended precedence : 1 ?

The suggested PHB was Class Selector 1, which can be viewed as 
backwards-compatible with TOS Precedence 1.

  Brian

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive:
http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.h
tml

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 14 Dec 2000 10:04:30 -0600

No, we state explicitly that the SHOULD is not applied; in fact
that is exactly why 2474 uses SHOULD instead of MUST. Please
check the definition of SHOULD in RFC 2119.

   Brian